signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
debug.h File Reference
`#include <QDebug>`
Include dependency graph for debug.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | TRACE() while (0) qDebug()
#define | BLAME() while (0) qDebug()

## Functions
void | debugInit ()

## Macro Definition Documentation

#define BLAME | ( |  | ) | while (0) qDebug()

Definition at line 37 of file debug.h.

#define TRACE | ( |  | ) | while (0) qDebug()

Definition at line 36 of file debug.h.

## Function Documentation

void debugInit | ( |  | ) |

Definition at line 29 of file debug.cpp.

References debugLevel.

Referenced by main().